[
    {"value": "count", "label": "条数", "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"] }, 
    {"value": "max", "label": "最大值", "columnType": ["scale"] },
    {"value": "percent", "label": "百分比", "columnType": ["index", "time", "categorical", "scale", "ordinal", "string"] },
    {"value": "75th", "label": "75th值", "columnType": ["scale"] },
    {"value": "sum","label": "总和", "columnType": ["scale"] },
    {"value": "median","label": "中位数", "columnType": ["scale"] },
    {"value": "avg","label": "平均数", "columnType": ["scale"] },
    {"value": "25th","label": "25th值", "columnType": ["scale"] },
    {"value": "stddev","label": "标准差", "columnType": ["scale"] },
    {"value": "min","label": "最小值", "columnType": ["scale"] }
]